{
  "compilerOptions": {
    "incremental": true,                              /* Save .tsbuildinfo files to allow for incremental compilation of projects. */
    "target": "es2016",                                  /* Set the JavaScript language version for emitted JavaScript and include compatible library declarations. */
    "module": "commonjs",                                /* Specify what module code is generated. */
    "outDir": "./dist",                                   /* Specify an output folder for all emitted files. */
    "strict": true,                                      /* Enable all strict type-checking options. */
    "esModuleInterop": true
  },
  "include": ["src", "test"]
}
